
/*************************
************************** FOOTER */


footer .navbar {
    align-items: baseline;
}


.footer-menu-liste ul {
    list-style-type: none;

}

.footer-menu-liste-header {
    font-size: 2rem;
    padding-left: 5px;
    font-weight: bold;
    margin-bottom: 2rem;
}

.footer-menu-liste-title {
    font-size: 3rem;
}

.footer-menu-liste .nav-link:hover {
    text-decoration: underline;
    text-underline-offset: 0.4rem;
    color: rgba(255, 255, 255, 0.9)
}

.footer-section-2 {
    padding-bottom: 6rem;
} 

.footer-logo {
    position: relative;
}

.group-social-link {
    position: relative;
    top: -80px;
    left: 270px;
}




.submit-newsletter {
    font-size: 3rem;
    padding:0.4rem;
    background-color: black;
    color: rgb(213, 213, 213);;
    width:50px;
    height: 50px;
    border: 1px solid #4d4d4d;
}

.list-payment li {
    margin:1rem;
}

.list-copyright {
    list-style-type: disc;
    margin:0;
    letter-spacing: 0.7px;
}

.list-copyright li {
    margin-right:4rem;
}

.list-copyright li:first-of-type {
    list-style-type:none;
} 

.list-payment {
    padding:0;
}